
.menu_revistas {
	clear:both;
	border-top:1px solid white;
	padding:0px 0px 1px 0px;
	margin:0px;
}

div.rev1, div.rev2, div.rev3, div.rev4, div.rev5, div.rev6, div.rev7, div.rev8, div.rev9, div.rev10, div.rev11, div.rev12, div.rev13, div.rev14, div.rev15 {
	float: left;
	width: 44%;
	height: auto;
	margin: 0px 2% 0px 2%;
	padding-top:5px;
}

img.rev1, img.rev2, img.rev3, img.rev4, img.rev5, img.rev6, img.rev7, img.rev8, img.rev9, img.rev10, img.rev11, img.rev12, img.rev13, img.rev14, img.rev15 {
	top: 0px; 
	left: 0px; 
	border:0px;
	float:left;
	margin: 0px 15px 100px 0px;
	padding:0;
	box-shadow: 3px 4px 8px rgba(0, 0, 0, .5);
}

a.rev1, a.rev2, a.rev3, a.rev4, a.rev5, a.rev6, a.rev7, a.rev8, a.rev9, a.rev10, a.rev11, a.rev12, a.rev13, a.rev14, a.rev15 {
	cursor:pointer ; 
	text-decoration:none;
}

*.rev1 { background:#F9E6E6; }
*.rev2 { background:#EDE3F7; }
*.rev3 { background:#DBEAEA; }
*.rev4 { background:#F5EDE1; }
*.rev5 { background:#EAEEF2; }
*.rev6 { background:#E7DED6; }
*.rev7 { background:#E9F8E9; }
*.rev8 { background:#F7E6F3; }
*.rev9 { background:#DBEBEF; }
*.rev10 { background:#f1ebeb; }
*.rev11 { background:#EEF5D5; }
*.rev12 { background:#F3D8D8; }
*.rev13 { background:#E0F7F7; }
*.rev14 { background:#F8E8D8; }
*.rev15 { background:#F9E6E6; }

*:hover.rev1 { background:#CEA6A6; color:white; text-decoration:none;}
*:hover.rev2 { background:#AF9AC4; color:white; text-decoration:none;}
*:hover.rev3 { background:#8DA6A6; color:white; text-decoration:none;}
*:hover.rev4 { background:#CFC2AC; color:white; text-decoration:none;}
*:hover.rev5 { background:#AFB8C5; color:white; text-decoration:none;}
*:hover.rev6 { background:#BFA185; color:white; text-decoration:none;}
*:hover.rev7 { background:#94C294; color:white; text-decoration:none;}
*:hover.rev8 { background:#D79CCB; color:white; text-decoration:none;}
*:hover.rev9 { background:#92BECB; color:white; text-decoration:none;}
*:hover.rev10 { background:#ff0529; color:white; text-decoration:none;}
*:hover.rev11 { background:#C2D67B; color:white; text-decoration:none;}
*:hover.rev12 { background:#E07777; color:white; text-decoration:none;}
*:hover.rev13 { background:#9BD8D8; color:white; text-decoration:none;}
*:hover.rev14 { background:#FFCC99; color:white; text-decoration:none;}
*:hover.rev15 { background:#E8AAA0; color:white; text-decoration:none;}

ul.revistas, ul.revistas li.revistas {
	margin:0.5em 0.3em 0.4em 0.3em;
	list-style-image:url(/images/flechita.gif);
	text-align:justify;

}
ol.revistas{
	margin:0.5em 0.3em 0.4em 0.3em;
	list-style-type:decimal !important;
	text-align:justify;
	position:outside;

}
ol.revistas li.revistas {
	margin:0.5em 0.3em 0.4em 3em;
	list-style-type:decimal !important;
	text-align:justify;
	position:outside;

}
li.revistas img {
	position:relative;
	top:2px;
}

div.cab_revistaNOIE {
	margin-left:138px;
}


div.detalle_noticia {
	padding:5px;
}
p.detalle_noticia {
	text-align:justify;
	text-indent:15px;
}
div.categoria {
	padding:1px;
	text-align:center
}

li.revistas a {
	text-decoration: none;
}

label
{
	width: 8em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	font-size:1em;
}

p.submit, submit
{
	margin-top:1em;
	margin-left: 8.5em;
	margin-bottom:1em;
}

p.formulario
{
	margin: .3em;
} 

h1.revistas, h1.revistas a
{
	text-align:justify;
}

h2.revistas, h2.revistas a
{
	text-align:justify;
}

h3.revistas, h3.revistas a
{
	font-weight:normal;
	text-align:justify;
}
h4.revistas, h4.revistas a
{
	margin-left:1em;
	font-weight:normal;
	text-align:justify;
}
h5.revistas, h5.revistas a
{
	margin-left:2em;
	font-weight:normal;
	text-align:justify;
}

a, a:visited
{
	color:#000000;
}
a:hover
{
	color:#600000;
}



.bloque_revista {

}

div.rev_izquierda {
width:19%;
float:left;
}

div.rev_derecha {
float:left;width:80%;background-color:white;
}

@media only screen and (max-width: 640px) {

	.img-mobile {
		max-width:100%;
	}
	.mobile, a.img_home_dd, img.img_home_dd, .spacer {
		visibility:hidden;
		display:none;
	}
	div.rev_derecha, div.rev_izquierda {
		width:100% !important;
		float:none !important;
		margin:0 !important;
		padding:0 !important;
		border:none !important;
	}

	.bloque_revista {
	     width:50% !important;
		 margin:0 !important;
		 padding:5px 0 5px 0 !important;
	}
	.nofloat {
	width:100% !important;
	float:none !important;
	text-align:left !important;
	margin:0 0 0 0 !important;
	padding:0;
	min-height:100px;
	clear:both;
	}

	.cab_mobile {
	background-image:none !important;
	}

}
